<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.DoubleClickEnabled Property

Indicates whether the double click event is raised on the BetterSplitButton.

[DefaultValue(Value=False)]
[Description(Description=""Indicates whether the double click event is raised on the BetterSplitButton."")]
[Browsable(Browsable=True)]
[Category(Category=""Behavior"")]
public bool DoubleClickEnabled { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace